org.apache.cassandra.cql3

## Interface Json.Raw

- All Known Implementing Classes:
    Json.Literal, Json.Marker
  Enclosing class:
    Json

      public static interface Json.Raw

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Json.Prepared` | `prepareAndCollectMarkers(CFMetaData metadata, java.util.Collection<ColumnDefinition> receivers, VariableSpecifications boundNames)`

- - ### Method Detail

    - #### prepareAndCollectMarkers

          Json.Prepared prepareAndCollectMarkers(CFMetaData metadata,
                                                 java.util.Collection<ColumnDefinition> receivers,
                                                 VariableSpecifications boundNames)

Copyright © 2018 The Apache Software Foundation